#middenkolom {
	width: 100%
}

#middenkolom h1, #middenkolom h2, #middenkolom h3 {
       font: bold 18px Arial, Helvetica, sans-serif;
}

#sectieheader img[height="78"]{
	height: 39px;	  
}

#sectieheader img[width="141"]{
	width:70px;
}

#sectieheader img[width="240"]{
	width:140px;	
}

#sectieheader img[width="621"]{
	width:50%;
}


#navigatie, #linkerextra, #superfooter, #banner {
	display: none;
}

#rechterkolom, #rechterkolom div {
	width: 100%;
	position: relative;
}

#keuzemenu a {
        color: #333;
        text-decoration: none;
}

#linkerkolom {
	float: none;
	width: 100%;
}

#keuzemenu li {
	display: inline;
	padding-right: 5px;
} 

#keuzemenu {
}

#keuzemenu ul {
        margin: 0 0 0 0;
        font: bold 12px Helvetica, Arial, sans-serif;
        letter-spacing: 0px;
        line-height: 1.0;
        list-style: disc;
        overflow: visible;
        border-bottom: none;
}

#keuzemenu li {
        border-top: none;
}

